TEASEDocs
API ReferenceStats & Attribution

Enable or disable a funnel link

Enables or disables one funnel link, then re-stamps the domain's buttons. Requires a write-scoped key.

Authorization

bearerAuth
AuthorizationBearer <token>

Your al_live_<prefix>_<secret> API key. Mint and manage keys in the dashboard.

In: header

Path Parameters

domain*string

The funnel domain hostname.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

PATCH
/api/admin/domains/{domain}/links/{link_id}
curl -X PATCH "https://example.com/api/admin/domains/string/links/0" \  -H "Content-Type: application/json" \  -d '{    "active": false  }'
{  "id": 41,  "country": "US",  "arm": "paid",  "provider_id": "9f31aa",  "url": "https://onlyfans.com/action/trial/abc",  "name": "US paid",  "active": false,  "stamped": false,  "source": "segment",  "hidden": true,  "domain": "links.example.com",  "display_name": "US paid",  "code": "",  "revenue_cents": 96000,  "spenders": 71,  "fans": 80,  "clicks": 1450}
{  "detail": "Invalid or missing API key"}
{  "detail": {    "code": "link_not_found",    "message": "Ссылка не найдена для этого домена"  }}